SAPphone Server

Purpose

SAPphone provides an RFC interface which is used to connect external telephony software to SAP Systems. Third-party manufacturers can program a direct connection to the RFC interface or use the SAPphone Server delivered with the SAP System. The SAPphone Server works as a link between the SAPphone RFC interface and the TAPI standard interface defined by Microsoft for telephone integration solutions. If the SAPphone Server is used, manufacturers of TAPI-compatible telephony products do not have to program an individual connection to the SAPphone RFC interface.

The following graphic shows the components involved in connection via the SAPphone Server:

Implementation Considerations

See Architecture of the Telephony Connection .

Features

SAPphone Server 2.5 supports all the basic telephony functions and call center functions of SAPphone . It is downwardly compatible, meaning that you can use it with SAP R/3 version 3.1I and higher. Predictive dialing is not supported by the SAPphone Server.


Architecture of the Telephony Connection

There are various possible scenarios for installing the SAPphone Server:

  • The SAPphone Server is installed centrally on a telephony server, together with the telephony software and the TAPI Service Provider. In this case, the SAPphone Server does not have to be installed on the work center computers (physical units consisting of computer and telephone).
  • The SAPphone Server is installed locally on each work center.
  • The SAPphone Server is installed in a client-server architecture.

You also require TAPI and a TAPI Service Provider to connect your external software via the SAPphone Server. TAPI is delivered with Microsoft Windows NT 4.0 and Microsoft Windows 2000.

The graphics below show two options for the client-server architecture. The telephony software in use determines which is the most suitable option.

Client-server architecture with TAPI Remote Service Provider:

Only the SAPphone Server is installed on the work center computers.

Client-server architecture with TAPI Service Provider:

In addition to the SAPphone Server, the TAPI Service Provider of the telephony software used has to be installed on each work center computer.


Setting Up the Telephony Connection

Purpose

To enable communication between the telephony software and SAPphone via TAPI, you have to install the SAPphone Server and configure the connection in the SAPphone Server and in the SAP System.

Prerequisites

  • Microsoft Windows NT 4.0 Service Pack 6/6a or Microsoft Windows 2000 Service Pack 2
  • SAP R/3 Release 3.1I or higher
  • TAPI version 2.0 or 2.1
  • A TAPI Service Provider for the telephony software used

Process Flow

Activity

Description

  1. Install the SAPphone Server

Proceed as described in Installing the SAPphone Server .

  1. Configure the SAP System

Proceed as described in Settings in the SAP System .

  1. Configure the SAPphone Server

Proceed as described in Configuration of the SAPphone Server .

  1. Start the SAPphone Server

Proceed as described in Starting the SAPphone Server .

  1. Perform a connection test in SAPphone

Proceed as described in Connection Test then check whether the name and version are entered on the R/3 Connectivity tab page in the SAPphone Server configuration environment.

Result

The connection between the SAP System and the external telephony software is set up. You can monitor the operating status of the SAPphone Server using the SAPphone Server interface. Error messages are also logged. SAPphone administration provides various monitoring tools .


Installing the SAPphone Server

Procedure

From the presentation CD

An administrator can create an installation package with SAPphone Server 2.5, together with other front end components for example, and carry out a network installation.

The documentation on this procedure can be found on the presentation CD.

From SAP Service Marketplace

The SAPphone Server is part of the SAP GUI patch available for download and installation from the SAP Service Marketplace. For more information, see SAP Note 119225.

The SAPphone Server available for download may be a more up-to-date version than the SAPphone Server on your presentation CD.

Result

The SAPphone Server is installed on the computer. You now have to configure it according to your telephony environment.


Settings in the SAP System

Purpose

The graphic below shows which settings are required in the SAP System for the connection to the SAPphone Server:

Process Flow

  1. If you install the SAPphone Server centrally, create an RFC user under which the SAPphone Server is to log on to the SAP System. To do this, proceed as described in Creating RFC Users . You can also refer to the example appended. If the server is installed locally, the user of the work center can be used.
  2. Create an RFC destination for outbound calls. The type T (TCP/IP connection) and the activation type Registration must be assigned to the RFC destination. Proceed as described in Maintaining Remote Destinations . You can also refer to the example appended.
  3. Create a telephony server and assign the RFC destination for outbound calls to it. If there is no appropriate site, you have to create a site first. Proceed as described in Creating and Maintaining Telephony Servers . You can also refer to the example appended.

Result

The SAPphone Server has been set up in the SAP System. The users who are to use telephone integration with the SAPphone Server in the client in question have to be assigned to the telephony server. The assignment is made when the SAPphone work centers are created.


Adapting the Authorization Profile S_A.SCON

Use

If you install the SAPphone Server centrally, you have to create a central user that logs on to the SAP System for all inbound calls. You assign the RFC user authorization profile S_A.SCON to this user. Since the profile does not contain all the authorizations required in the telephony environment, you have to enhance it first.

Procedure

  1. Call transaction SU02 to access the maintenance interface for profiles.
  2. In the subsequent dialog box, choose [image].
  3. Enter S_A.SCON in the Profile field.
  4. Choose [image] Create work area for profiles.
  5. Select the entry S_A.SCON by double-clicking on it.
  6. Select the authorization S_RFC_SCON by double-clicking on it.
  7. Check whether the following values are assigned to the authorization:

PD01, PHOH, PHOI, SX02, SYST.

If this is not the case, proceed as follows:
    1. Position the cursor on the line Name of RFC to be protected and choose Maintain values.
    2. Enter the missing values.
    3. Choose [image].
    4. Choose [image].

Result

The authorization profile S_A.SCON has been adapted to meet the requirements of the telephony environment.


Example of RFC User Specifications

Field | Example
User name | SAPPHONE
Language | English
Password | init
Confirm password | init
User type | System
Authorization profile | S_A.SCON ( enhanced by you)

Do not specify a validity period and ensure that the password does not expire.

This example refers to a technical user in the central installation variant.


Example of RFC Destination Specifications

Field | Example
RFC destination | PHONEOUT
Connection type | T
Activation type | Registration
Description | Outbound calls to SAPphone Server
Gateway host | hs3333
Gateway service | sapgw00

If you do not know the data for your SAP Gateway, choose Administration ® System Administration ® Monitor ® System Monitoring ® Gateway Monitor. A list is displayed of all the SAP Gateways connected to your SAP System.

Usually, an SAP Gateway is assigned to each SAP application server and database server.


Example of Site and Telephony Server Specifications

Site

Field | Example
Name | Walldorf
Number prefix | 6227/47
Country | DE
Extension length | 3
Time zone | CET

Telephony Server

Field | Example
Server | SPS_C11_000
Site | Walldorf
Description | For the instance SAPphone Server C11 000
RFC destination | PHONEOUT
Local server | (Telephony server in a local architecture )
Canon. numbers | X
Server in use | * (Do not select this field until you have configured the SAPphone Server.)
Server is to be monitored by alert monitor | *
Version | (The version is entered by the system once the connection test has been successfully carried out.)
Number conversion for outbound calls
Number replaced | +49 (6227) 47
Replacement number |
Comment | Internal numbers
Functions
Telephony | X
Dialer | X
Statistics | X


Configuration of the SAPphone Server

Purpose

A configuration environment is provided for configuring the SAPphone Server. If you use telephone integration in more than one client of an SAP System or in more than one SAP System, you can create several instances of an installed SAPphone Server.

The specifications in the configuration environment must correspond to the values that you specified for the RFC destination created in the SAP System.

Process Flow

  1. Choose Start ® Programs ® SAPphone Server ® SAPphone Server.
  2. Choose SAPphone Server ® New Instance.
  3. Enter a name, for example in the form SAPphone Server - <SAP System Name> <Client>, and choose Create.

If you create several instances, they are automatically numbered. For example, the name of the first instance is SAPphone Server - C11 000 (Instance 0).

The configuration interface is opened. Example values are entered in the fields.
  4. Make the following settings on the General tab page:

Field

Description

Administration

Name

You can change the name you specified earlier.

Product version

The version of the SAPphone Server is displayed.

Program

The path and file name of the program to be executed are displayed.

Server instance

The instance number is displayed in the form SAPPHONE<Number>.

Type

Central installation

Select this field if you are using the SAPphone Server in a central architecture .

Local installation

Select this field if you are using the SAPphone Server in a local architecture or a client-server architecture

R/3 popup title to search for

So that the dialog box containing the caller data, which the user receives for inbound calls, is always displayed in the foreground in a local installation, specify the name of the dialog box in the language that you use, for example Call. (The name is in the title bar of the dialog box.)

This is not required in a central installation because users first receive an express notification from which they can go to the dialog box containing the caller data.

Adjust popup coordinates

Select this field if you want to define where the dialog box with the caller data is displayed on the screen. If so, specify the coordinates of the required position in the fields X: and Y:.

Example

  5. Make the following settings on the R/3 Connectivity tab page:

Field

Description

General

Server name in R/3

The name created in the SAP System for this server is entered here automatically after a connection test has been successfully carried out.

If you are using SAP R/3 Release 3.1I, the name is not entered automatically. In this case, you have to enter the name yourself after the connection test. This involves changing the instance in the configuration program and then starting the SAPphone Server again.

SAPphone version

The version of the SAPphone RFC interface is entered here automatically after a connection test has been successfully carried out.

R/3 codepage (NT notation)

A list of values for frequently used character sets can be found in the appendix.

R/3 codepage (R/3 notation)

You obtain the value for the character set by executing the report RSPARAM1 on the application server onto which the SAPphone Server logs on. The value can be found in the list under install/codepage/appl_server.

Use Saprfc.ini

You have the following options for storing the RFC information of the RFC In service.

  • If you select this field, you specify the information in the configuration file Saprfc.ini
  • If you do not select this field, you specify the information on this tab page

For more information, see Registering the SAPphone Server .

Report Inbound Call

  1. Report new call and end of call
  2. Report end of call only
  3. Report nothing

New calls can be reported with a popup/express notification. Calls that are not connected can be reported with a mail. If nothing is to be reported, no RFC connection for inbound calls is required. If you select this option, the settings in the R3/Inbound frame are deactivated.

R/3 Inbound

User

Specify the name of the RFC user under which the SAPphone Server is to log on to the SAP System.

Client

Specify the client onto which the SAPphone Server is to log on.

Language

Specify the language for the RFC user.

Password

Enter the password for the RFC user.

Confirm

Repeat the password.

If you are not using Saprfc.ini, make entries here.

Use R/3 message server...

Select this field if you want to use the SAP System’s load balancing.

Message server

If you are using load balancing, specify the message server onto which the SAPphone Server is to log on.

R/3 Name

If you are using load balancing, specify the name of the SAP System onto which the SAPphone Server is to log on.

Group

If you are using load balancing, specify the message server group onto which the SAPphone Server is to log on.

Application server

If you are not using load balancing, specify the application server onto which the SAPphone Server is to log on.

System number

If you are not using load balancing, specify the system number assigned to the SAP System on the application server specified.

RFC destination

If you are using Saprfc.ini, enter a name for the RFC destination for inbound calls.

R/3 Outbound

If you are not using Saprfc.ini, make entries here.

SAP Gateway

Specify the name of the SAP Gateway on which the SAPphone Server is to register.

Gway service

Specify the SAP Gateway service in the form in which it is specified in the directory WINNT/system32/drivers/etc/services.

Program ID

Specify the program ID with which the SAPphone Server is to register on the SAP Gateway. The ID must correspond to the ID that you specified in the SAP System in the RFC destination for outbound calls.

Retry number

Specify the number of attempts that are to be made to create a connection between SAPconnect and the SAPphone Server if the RFC connection has been interrupted.

Retry wait time

Specify the number of seconds after which a new attempt to create the RFC connection is to be started.

RFC destination

If you are using Saprfc.ini, specify the name of the RFC destination that you created in the SAP System for outbound calls.

Example:

  6. Make the following settings on the Telephony Settings tab page:

Field

Description

Calls

Report inactive inbound calls too

Select this field if inbound calls are also to be displayed to the SAP users who are grouped together with the called number, for example using a telephone bridge. Always select this field if you are using an Ericsson TAPI Service Provider.

Auto accept outbound calls

Some telephony programs, such as the Bosch CTI Server, do not create the connection for outbound calls until the call has been actively accepted by the caller, that is, until the receiver has been picked up, for example. If you want calls to be initiated directly and are using these servers, select this field.

Use lineRemoveFromConference

Select this field if lineRemoveFromConference is to be used to remove participants from a conference. Refer to the TAPI Service Provider for more information.

Phone Numbers

Compute number to dial with help of TAPI

Select this field if TAPI is to change the number dialed for outbound calls, for example to add the prefix for a network operator.

Consult/Conference Call Setup Mode

  1. Transfer mode
  2. Hold mode
  3. Prepare mode

Specify how your telephony software handles consultation calls and conference calls.

  1. Both types of call are initiated as consultation calls (for example Siemens Telas TAPI SP)
  2. In both cases, the active call is put on hold and then a new call is initiated (for example Mitel SX 2000 or MedianPath TAPI SP)
  3. The calls are handled either as consultation calls or conference calls depending on their type (for example Nortel)

Wait Periods (range 0..max, in milliseconds if not otherwise specified)

For call data after offering

Some of the call-related data may not be available at the time of offering. Specify the time period (in seconds) that is to be waited for this data before returning to the SAP System. If your service provider does not deliver any data, you can enter 0.

For TAPI LINE_REPLY

Specify the time period that is to be waited for the asynchronous return code. The default setting is 1 minute (60,000 milliseconds).

For conference call

Specify the time period that is to be waited when setting up a conference call. This should be 1 second (1,000 milliseconds) for Nortel, for example.

For call reconnection

Specify the time period that is to be waited when reconnecting after a consultation. This should be 1 second (1,000 milliseconds) for Nortel, for example.

Administration

Administrator password

Enter an administrator password if applicable, such as with Siemens Telas ‘admin’ line.

You can test the RFC connection directly.

Example

  7. Make the following settings on the Call Center Settings tab page:

Field | Description
Call Center Agent Login
Agent login into a specific queue | Select this field if SAP R/3 users in a call center environment are to register in a queue.
Agent login with call center user ID | Select this field if a queue is not being used, but the users are to log in with the agent ID specified in the user settings. Always select this field if Nortel Meridian or Nortel Symposium Call Center is being used. In this case, also specify whether the agent ID is passed to the SAPphone Server in Unicode or in ASCII.
Call Attached Data (CAD)
TAPI SP supports CAD | Select this field if the service provider supports CAD.
CAD is given/expected in Unicode, else ASCII | Select this field if the CAD is to be passed in Unicode.
CAD value delimiter | Specify the delimiter character that is to be used to separate the CAD key values. The default is 10 (linefeed). You should ensure that the delimiter character used does not appear in the data itself!

Example

  8. Make the following settings on the Diagnostics tab page:

Field | Description
Log File
Write log file | Select this field to use the log file for error analysis if errors occur. This field should not normally be selected.
Write TAPI messages into log file | Select this field if the messages output by the TAPI interface are also to be written in the log file for error analysis.
Directory for log file | Specify a path and a name for the log file.
TAPI
Request additional diagnostic TAPI messages | Select this field if additional TAPI status messages are to be written in the log file. This can, however, cause the file to be very big.
R/3
Write RFC trace | Select this field if RFC calls are to be logged.
Start ABAP debugger | Select this field if you want to debug SAPconnect when errors occur. If SAPconnect is to be debugged, an SAP GUI must be installed on the computer.

Example

  9. Confirm your entries.

Result

The SAPphone Server has been configured for the specified SAP System and the specified client.


Registering the SAPphone Server

Use

In order for the connection between the SAP System and the SAPphone Server to be used, the SAPphone Server must register on the SAP Gateway you specified in the RFC destination created in the SAP System for outbound calls. You also specified the program ID under which the SAPphone Server must register. The program ID and the information on the SAP Gateway are stored either in the Saprfc.ini or directly in the SAPphone Server configuration program.

For inbound calls, the SAPphone Server must receive information specifying which SAP application server and which SAP user it is to use to log on to the SAP System. The information regarding the application server (or, when load balancing is used, the message server that distributes the calls to the application server that has the smallest load) is also specified either in the Saprfc.ini or directly in the SAPphone Server configuration program. The information regarding the RFC user created in the SAP System is specified directly in the configuration program, even when the Saprfc.ini is used for RFC destination registration.

For more information on registering a server program on the SAP Gateway, see the documentation on The RFC API .

Procedure

Registering in the SAPphone Server configuration environment

Enter the information regarding the message server or application server as described in Configuration of the SAPphone Server . The Use Saprfc.ini field must be deselected for this.

Registering using the Saprfc.ini

  1. Enter the names of the RFC destinations as described in Configuration of the SAPphone Server . The Use Saprfc.ini field must be selected for this.
  2. If an Saprfc.ini has already been created on the installation server for other RFC-based programs, you can add the entries to this and specify the path and file names. If this is not the case, create the Saprfc.ini file in the directory containing the Sapphone2.exe program.

Example of RFC destination entries for outbound calls:

Example of RFC destination entries for inbound calls with direct logon to an application server:

Example of RFC destination entries for inbound calls when load balancing is used:


Example Values for Character Sets in NT Notation

The list contains some example values for character sets used for conversion:

Value
Character Set

The character sets that are listed here with values from 37 to 500 are EBCDIC variants (also referred to as host character sets).

37

USA, Australia, Belgium, Canada (English and French), Netherlands, Portugal

273

Germany

277

Denmark, Norway

278

Sweden, Finland

280

Italy

284

Latin America, Spain

285

Great Britain

297

France

500

International, Switzerland (German and French)

874

Thai

932

Japanese

936

Chinese (PRC, Singapore)

949

Korean

950

Chinese (Taiwan, Hong Kong)

1200

Unicode (BMP according to ISO 10646)

1250

Windows East European

1251

Windows Cyrillic

1252

Windows Latin 1 (USA, Western Europe)

1253

Windows Greek

1254

Windows Turkish

1255

Hebrew

1256

Arabic

1257

Baltic

1361

Korean (Johab)

You cannot use the RFC destination connection test if you have specified an R/3 character set that does not start with LATIN 1 characters (EBCDIC, for example) in the target program.


Testing the RFC Connection to the SAP System

Use

You can use this function to test the RFC connection between the SAPphone Server and the SAP System directly from the SAPphone Server user interface. In the test, an attempt is made to create the RFC connection using the data specified in the SAPphone Server configuration environment or in the file Saprfc.ini. You can carry out the tests in the SAPphone Server configuration environment when you have created a SAPphone Server instance or changed the RFC connection data.

Prerequisites

The RFC connection data must be maintained in the SAPphone Server configuration environment or in the file Saprfc.ini. The SAP System must be in operation. The SAPphone Server must be registered on the SAP Gateway.

Procedure

Testing the RFC connection to the SAP System

  1. Choose RFC test login in the R/3 Inbound frame on the R/3 Connectivity tab page in the SAPphone Server configuration environment.
  2. Specify the RFC user's password in the subsequent dialog box.
  3. Choose OK.

Testing the RFC connection from the SAP System

To test the RFC connection from the SAP System, choose RFC test login in the R/3 Outbound frame on the R/3 Connectivity tab page in the SAPphone Server configuration environment.

Result

The test is carried out. If an error occurs, an error message is displayed. More detailed information about the error message can be called by choosing Information.


Starting the SAPphone Server

Starting the SAPphone Server manually

  1. Choose Start ® Programs® SAPphone Server ® SAPphone Server.
  2. Select the SAPphone Server that you want to start.
  3. Choose Start.

The SAPphone Server is started. You can stop the server manually by choosing Stop.

Starting the SAPphone Server automatically

Prerequisites

You can set the starting of the SAPphone Server either using the Control Panel or using the SAPphone Server user interface. If you set it using the Control Panel, the SAPphone Server is started directly after the system is started. However, if you set it using the SAPphone Server user interface, the SAPphone Server is started when the user logs in. How you make the setting depends on whether the SAPphone Server is installed locally or centrally.

If it is installed locally, the starting has to be set using the SAPphone Server user interface. This is because the data for inbound calls is displayed to the user in a dialog box that has to be created (in the background) directly when the SAPphone Server is started. This is not possible if the SAPphone Server is started before the user logs in.

If the SAPphone Server is installed centrally, it is recommended that the starting be set using the Control Panel so that the SAPphone Server is ready for use before a user logs in, in the event of a system restart. (In the case of inbound calls, an express message is sent to the users called.)

Procedure

Setting

Description

Using the Control Panel

(central installation)

  1. In the Control Panel, choose Services.

    2. A list is displayed of the services registered on your computer. This list includes the instances of the SAPphone Server that you created with the SAPphone Server configuration environment.

  2. Double-click on the SAPphone Server instance required.
  3. Select Automatic.
  4. Choose OK.
  5. Choose Start.

The SAPphone Server is started. Each time the computer is restarted, the SAPphone Server is started again.

Using the SAPphone Server user interface

(local installation)

  1. Choose Start ® Programs ® SAPphone Server ® SAPphone Server.

    2. A list is displayed of the SAPphone Server instances that you created with the SAPphone Server configuration environment.

  2. Double-click on the SAPphone Server instance required, or choose SAPphone Server ® Startup Mode.
  3. Select Start server at user login.
  4. Choose OK.
  5. Choose Start.

The SAPphone Server is started. When the computer is restarted, the SAPphone Server is started again as soon as a user logs in to the computer.


Monitoring the SAPphone Server

Use

There is a user interface for monitoring the SAPphone Server. It displays a list containing the current status of each server.

If errors occur, they are logged in the log file. The name of the file has the format: SPSError<Month><Year>, for example SPSError031999.log for March 1999. If the SAPphone Server user interface is open, an error message is also displayed. To check whether the SAPphone Server has been configured without errors, you can go directly to the SAPphone Server configuration environment.

The graphic shows the screen layout of the SAPphone Server user interface:

Activities

To call the status list, choose Start ® Programs® SAPphone Server ® SAPphone Server. The status list is updated automatically at regular intervals. You can also start the update manually. If you want to start, stop, or configure a SAPphone Server, select the server required and choose the relevant function.


Glossary

Finding terms

To search for a glossary term, enter the term in the text field of the Index tab.

To search for a term in the full text, enter the term in the text field of the Search tab, and press Enter or the pushbutton List Topics.

Displaying terms

To display a term highlighted in the list box, double-click on it or press the pushbutton Display.


HTML Help Viewer Help

Use

With the HTML Help Viewer you can view the SAP Library in file format Compiled HTML (*.CHM).

Features

The HTML Help Viewer comprises:

  • A topic window for displaying the current help document.
  • A navigation window for displaying the current table of contents, the keyword search and the full-text search. (The navigation window can be hidden or shown: Hide/Show.)
  • A toolbar containing navigation and print functions, etc.

If you go to other help files while navigating through the online help, other HTML Help Viewer instances are opened. These instances can be closed individually. If you close the initial instance, all viewer instances are closed.

To go to the first page of the SAP Library, choose Home. You have access to the entire documentation from there: SAP Library, Glossary, Implementation Guide (IMG) and Release Notes.

Finding Help Documents

To find help documents:

  • Navigate in the table of contents tree structure (Contents tab)
    • To expand or collapse all branches of the table of contents tree, click the right-hand mouse key in the navigation window and choose Expand all or Collapse all in the context menu.
    • To move backwards and forwards in a navigation path, choose Back or Forward in the toolbar. This applies to the navigation path within an HTML Help Viewer instance.
    • To display only the entries for particular info classes in the table of contents, click the right-hand mouse key in the navigation window and choose Customize... in the context menu. Specify in the following dialog which info classes are to appear in the table of contents.
  • Perform a keyword search (Index tab)

The complete index is displayed if you are in the SAP Library; the index of the current help file is displayed if you are in another help file. No Index tab is displayed if no index exists for the current help file.

Loading the complete SAP Library index (approx. 8 MB) can take several minutes, depending on the configuration of your PC.

Select an entry in the list of keywords and choose Display.
If the selected keyword is assigned to only one help document, that document is displayed. Otherwise a list of documents found is offered for selection.

As Release Notes and IMG have no index, only full-text search is possible for them.
  • Perform a full-text search (Search tab)

Enter a search request and choose List Topics.
All documents are searched if you are in the SAP Library; only the documents in the current help file are searched if you are in another help file. The documents found are listed for selection.

To make complex searches:
    • Use the place holder ? for single characters and * for character strings in search terms.
    • Match similar words
    • Combine search terms with the operators:
      • AND (all terms appear in the document)
      • OR (at least one of the terms appears in the document)
      • NOT (the term does not appear in the document)
      • NEAR (the terms occur close together, such as in the same sentence in the document)
    • Restrict the search to document titles (Search titles only)
    • Restrict the search to the set of documents found in the previous search (Search previous results)

A global search in the SAP Library, in particular full-text search, requires a large amount of main memory. Global full-text search should only be used if the help files are on the local hard disk.

Finding the Current Help Document in the Table of Contents

If you found the current topic by search or hyperlink, the position of the topic in the table of contents is not displayed. To find the topic in the table of contents, choose Locate in the HTML Help Viewer toolbar.

If you found the current topic by a global (full-text or keyword) search in the SAP Library, the help file containing the topic must first be found. Click on the Locate icon [image] in the topic title. Then choose Locate in the toolbar to expand the help file table of contents and find the position of the topic.

Printing Help Documents

You can print individual help documents or several documents at the same time:

  • To print the current topic, choose Print with the option Print the selected topic.
  • To print the current topic and all its subtopics, choose Print with the option Print the selected heading and all subtopics.


SAP Library
mySAP Technology Components, Release 6.20, April 2002
SAP Library

Glossary

Getting Started

© Copyright 2002 SAP AG
All rights reserved.


Broken link

Error: Broken link

You tried to follow a link that points to an unknown target document.